$(document).ready(function () {
    $("#del").click(function () {
        DelFile();
    });
});


//删除选中文件
function DelFile() {
    //获取数据
    var checkbox = $("#files input[type='checkbox']");

    var files = "";
    $(checkbox).each(function () {
        if ($(this).is(':checked')) {
            files += $(this).val() + ",";
        }
    });
    if (files != "") {
        files = files.substring(0, files.length - 1);
    } else {
        alert('请选择要删除的文件');
        return;
    }

    //执行ajax
    $.get("uploadSrv.aspx", { type: "DelFiles", sT: files }, function (data) {
        $("#files").html(data);
    });
}
